/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/
@import url("fonts/Helvetica.ttf");

@font-face {
  font-family: "Helvetica";
  src: url("fonts/Helvetica.ttf") format("truetype");
  
}
/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
/*======= Memu ======= */


/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
.logo_container img{
	height: 110px;
	
}
#et-info-phone::before {
    display: none;
}
#et-info-email::before{
	display: none;
}
#et-info-phone::after {
    content: '';
    width: 1px;
    height: 39px;
    position: absolute;
    background-color: antiquewhite;
    top: -8px;
    right: -9px;
}
#top-menu li {
    padding-left: 22px;
}
#top-menu li:not(:last-child)::after {
    content: '';
    width: 1px;
    height: 15px;
    background-color: #28398d;
    position: absolute;
    right: 0;
    top: 0px;
}

#top-menu li.current-menu-item a {
	text-decoration: underline;
}
.fa-facebook-f:before, .fa-facebook:before  {
    content: "\f09a";
    font-family: FontAwesome;
    font-size: 16px;
    /* padding-right: 8px; */
    font-weight: 400;
    font-style: normal;
    background-color: #ee673c;
    padding: 8px 10px;
    border-radius: 30px;
    color: white;
}
.res-menu{
    display: none;
}
#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 7px;
    color: #fff;
}
.mm {
    position: relative;
    min-height: 49px;
	position:relative;
}
#mml {
    padding: 6px 15px;
    color: #fff;
    background-color: #28398d;
    text-transform: uppercase;
}

#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #fff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}

#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}

#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}

#mm ul{
	padding-left:0;
	margin-bottom:0;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 222222;
	display: none;
}

#mm li {
display: block;
position: relative;
}
#mm a {
    display: block;
    padding: 16px 56px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color: white;
    word-wrap: break-word;
    transition: 0.7s ease;
    text-align: center;
    opacity: 0.9;
}
#mm a:hover {
    background-color: #28398d;
    color: white;
}
/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/
#sec1 .et_pb_slide_content h1{
	 font-family: "Helvetica";
	 font-size: 52px;
	 font-weight: bold;

}
#sec1 .et_pb_slide_content h2{
	 font-size: 40px;
}
#sec1 .et_pb_slide {
    padding: 0 2%;
}
#sec1 .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 16% 0%;
}
.et-pb-controllers{
	left: 13%;
    text-align: left;
}
.et-pb-controllers a {
    width: 12px;
    height: 12px;
    -webkit-border-radius: unset;
    border-radius: 7px unset;
	border: 1px solid white;
	background-color: #28398d;
}
.et-pb-controllers a.et-pb-active-control {
    background-color: #ee673c;
}
#sec3 #row2 .et_pb_toggle_title{
	color: #ee673c;
    border: 1px solid #ffffff;
    font-size: 14px;
    padding: 6px 31px;
    border-radius: 30px;
    background-color: white;
	
}/*
#sec3 #row2 .et_pb_blurb_description a{
	color: #ee673c;
    border: 1px solid #ffffff;
    font-size: 14px;
    padding: 6px 31px;
    border-radius: 30px;
    background-color: white;
}*/

#sec5 #row2 .owl-dots .owl-dot span {
	width: 15px;
    height: 15px;
    border: 2px solid #28398d;
    background-color: #28398d;
	    opacity: unset;
}
#sec5 #row2 .owl-dots  .active span {
    border: 2px solid #f36827 !important;
    background-color: #f36827 !important;
}

#sec5 #row2 .single-item-wrapper{ 
	display: flex;
    align-items: center;
}
.owl-carousel .owl-item img {

    width: unset !important;
}

#sec5 #row2 .profile-img-wrapper{
    width: 16%;
}
#sec5 #row2 .profile-img-wrapper img{
    width: 100% !important;
}
#sec5 #row2 .item-content-wrapper h3{
	display: none;
}
#sec5 #row2 .item-content-wrapper h4{
	display: none;
}
#sec5 #row2 .item-content-wrapper {
    font-size: 14px;
    width: 80%;
    margin-left: 1%;
    text-align: left;
    font-size: 16px;
    color: #1d2834;
    font-style: unset;
    font-family: "Open Sans",Arial,sans-serif;
    border: 1px solid #cccfd1;
    padding: 78px 10px;
}
#sec5 #row2 .item-content {
	font-style: unset;
}
.tss-carousel h3.author-name {
	color: #f36827;
    font-weight: bold;
    font-size: 26px;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/
#p-contactus-sec3 #row1  input:focus {
    border-color: #28398d;
}
#p-contactus-sec3 #row1  textarea:focus {
    border-color: #28398d;
}
#p-contactus-sec3 #row1  input{
    width: 100%;
    margin-bottom: 20px;
    font-size: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #776060;
    border-radius: 2px;
    border: 1px solid #a5a5a5;
    box-shadow: -1px 2px 12px 0px #ebebeb;
    font-family: 'Montserrat', sans-serif !important;
    background-color: #fff0;
}
#p-contactus-sec3 #row1 .wpcf7-select {
    width: 100%;
    margin-bottom: 20px;
    font-size: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #776060;
    border-radius: 2px;
    border: 1px solid #a5a5a5;
    box-shadow: -1px 2px 12px 0px #ebebeb;
    font-family: 'Montserrat', sans-serif !important;
    background-color: #fff0;
}
#p-contactus-sec3 #row1  textarea {
    width: 100%;
    margin-bottom: 20px;
    font-size: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #776060;
    border-radius: 2px;
    border: 1px solid #a5a5a5;
    box-shadow: -1px 2px 12px 0px #ebebeb;
    font-family: 'Montserrat', sans-serif !important;
    background-color: #fff0;
}
#p-contactus-sec3 #row1 input[type=submit]{
    font-weight: 400;
    font-size: 18px;
    border: 1px solid #28398d;
    padding: 14px 53px;
    background-color: #28398d;
    color: white;
}


#sec2 #row1 tr,#sec3  tr {
    border: 4px solid #28398d;
	
}
#sec2 #row1 tr,#sec3  tr td {
	border-right: 3px solid #28398d;
	padding: 4px 5px;
}
/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
#footer-bottom {
    display: none;
}
#footer-section #row1 ul li{
	padding-bottom: 20px;

}
#footer-section #row1 ul li a {
	color: white;
}
#footer-section #row1 ul li a::before {
content: "\f105";
    font-family: FontAwesome;
    font-size: 18px;
    padding-right: 8px;
    font-weight: 700;
}
#footer-section #row1 .menu-item-198 {
    display: none;
}

#footer-section #row1 ul li.current-menu-item a {
	color: #f36827!important;
}
#footer-section #row1 input:focus {
    border-color: #2e01ec;
}
#footer-section #row1 textarea:focus {
    border-color: #2e01ec;
}
#footer-section #row1 input[type=text],input[type=email],textarea{
	padding: 8px;
	width: 100%;
}
#footer-section #row1 textarea{
	height: 80px;
	width: 100%;
}
#footer-section #row1 input[type=submit]{
	border: none;
    font-size: 13px;
    border-radius: 30px;
    padding: 10px 52px;
    float: right;
    color: white;
    background-color: #f36827;
}
#footer-section #row2 .et_pb_text_inner p:before {
    content: '';
    width: 40%;
    height: 6px;
    position: absolute;
    background-color: #ee673c;
    bottom: -11px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1175px) {
	#sec5 #row2 .profile-img-wrapper{
	    width: 24%;
	}

	#sec5 #row2 .item-content-wrapper{
   		width: 60%;
   		font-size: 22px;
	}
}

@media only screen and (max-width: 980px) {
	#top-header {
		margin-top: 45px;
	}
	#main-header {
		margin-top: 46px;
	}
	#et-info, #et-secondary-menu	{
		text-align: left !important;
		float: left !important;
	}
	.mobile_menu_bar:before {
		cursor: none;
		color: white;
	}
	    .res-menu{
    display: block;
    }
	#sec5 #row2 .profile-img-wrapper{
	    width: 27%;

	}
	#sec5 #row2 .profile-img-wrapper h3{
	    font-size: 19px;
	}

	#sec5 #row2 .item-content-wrapper{
   		width: 65%;
   		font-size: 19px;
   		margin-left: 5%;
	}
	#footer-section #row1 input[type=submit]{
		float: left;
	}

}

@media only screen and (max-width: 768px) {
	#sec1 .et_pb_slide_content h1{
		font-size: 35px;
	}
	#sec1 .et_pb_slide_content h2{
		font-size: 30px;
	}
		#sec4 #row1 {
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 55px;
		padding-left: 15px;
	}
	#sec5 #row2 .single-item-wrapper{ 
		display: unset;
	    align-items: center;
	}
	#sec5 #row2 .profile-img-wrapper{
	    width: unset;
	}
	#sec5 #row2 .item-content-wrapper h3{
		display: block;
	}
	#sec5 #row2 .item-content-wrapper{
	    width: unset;
	    margin-left: unset;
	    text-align: center;
	}
	#sec5 #row2 .profile-img-wrapper h3{
		display: none;
	}
	#sec5 #row2 .profile-img-wrapper h4{
		display: none;
	}
	#sec5 #row2 .item-content-wrapper h4{
		display: block;
		color: white;
		font-weight: 600;
	}
	#sec5 #row2 .item-content-wrapper {
		font-size: 16px;
		padding: 15px 10px;
	}

}
@media only screen and (max-width: 576px) {
	#sec1 .et_pb_slide_content h1{
		font-size: 24px;
	}
	#sec1 .et_pb_slide_content h2{
		font-size: 22px;
	}
	#sec3  td strong {
		font-size:14px;
		
	}
		#sec2 #row1 tr,#sec3  tr td {
		border-right: 3px solid #28398d;
		padding: 4px 0px;
	}
}
@media only screen and (max-width: 375px) {
	#et-info {
		font-size: 13px;
	}
	span#et-info-email {
		font-size: 13px;
	}
	#sec1 .et_pb_slide_content h1{
		font-size: 18px;
	}
	#sec1 .et_pb_slide_content h2{
		font-size: 26px;
	}
	#sec3 #row1 h1 {
		font-size: 46px;
	}
	#sec4 #row1 {
		padding-top: 15px;
		padding-right: 10px;
		padding-bottom: 55px;
		padding-left: 10px;
	}
	#sec5 #row1 h1{
		font-size: 25px;		
	}
	
}
@media only screen and (max-width: 320px) {

}




